apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: null
  labels:
    app: phpipam-logo
  name: phpipam-logo
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 1Gi
status: {}
